<% provide(:title, "Help")%>
<h1>Help</h1>
<p>
    Get help on the Ruby on Rails Tutorial at the
    <a href="https://www.railstutorial.org/help">Rails Tutorial help
    page</a>.
    To get help on this sample app, see the
    <a href="https://www.railstutorial.org/book"><em>Ruby on Rails
    Tutorial</em> book</a>.
</p>
